.tooltip-inner {
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.03);
}

.ReactTable .rt-thead .rt-th:last-child {
  text-align: left !important;
}

.nav-tabs-navigation .nav > .nav-item > .nav-link {
  cursor: pointer !important;
}

.nav-tabs .nav-item .nav-link.active:after {
  border-bottom: 11px solid #fffbfb !important;
  //border-top: 1px solid #1d1818 !important;
  // border-left: 1px solid #1d1818 !important;
}

.nav-tabs .nav-item .nav-link.active:before,
.nav-tabs .nav-item .nav-link.active:hover:before,
.nav-tabs .nav-item .nav-link.active:focus:before {
  // border-bottom: 11px solid #d0ccc8 !important;
}

.cursor-pointer {
  cursor: pointer;
}
.float-right {
  text-align-last: right;
}
button.css-1r4vtzz {
  width: -webkit-fill-available !important;
  box-shadow: 0px 0px 1px 0px !important;
  border-width: 1px !important;
}
.css-48ayfv {
  width: -webkit-fill-available !important;
  box-shadow: 0px 0px 1px 0px !important;
  border-width: 1px !important;
}
.pagination {
  justify-content: right;
}
.pagination .page-item .page-link {
  font-size: 16px;
}
.highlightOption {
  background: #fff;
  color: #252422;
}
.multiSelectContainer li:hover {
  background: gray;
  color: #fff;
  cursor: pointer;
}
.text-orange {
  color: var(--orange);
}
